

#top-bar {
    background-color: rgb(54, 54, 54);
    height:30px;
    color:white;
}

#top-bar p {
    opacity: 0.7;
}

#bottom-bar {
    background-color: rgb(54, 54, 54);
    height:30px;
    text-align: center;
    color:white;
}

#schedule {
    margin-top:40px;
    margin-bottom:30px;
}

.left {
    text-align:left;
    padding-left:50px !important;
    padding-right:50px !important;
}

.right {
    text-align:right;
    
}

#hideOnTabletAndDesktop {
    background-color: rgb(245, 244, 239);
    text-align:center !important;
}


@media (min-width: 640px) {
    body {
        background-image: url('./freedom3.png');
        background-size: cover;
    }
    
    #Josh {
        width: 100%;
    }
    
    #container {
        text-align: center;
        width: 640px;
        margin: 0 auto;
        box-shadow: 1px 1px 9px rgb(0, 0, 0);
        background-color: rgb(245, 244, 239);
        height: 100% !important;
    }

    #hideOnTabletAndDesktop {
        display:none !important;
    }

}    
@media (min-width: 1000px) {
        #container {
            text-align: center;
            width: 920px;
            margin: 0 auto;
            box-shadow: 1px 1px 9px rgb(0, 0, 0);
            background-color: rgb(245, 244, 239);
            height: 100% !important;
        }
    }
@media (max-width: 639px) {
    #Josh {
        width:100% !important;
    }

    body {
        background-color: rgb(245, 244, 239);
    }
    #container {
        text-align: center;
    }
}

#footer {
    background-color: #4e4438;
    /*margin-left: -12px !important;
    margin-right: -12px !important;
    padding-left:0px !important;*/
   
}

#footer a {
    margin: 0 auto;
    margin-top:10px;
    margin-bottom:10px;
}